
/* all nav */
.gismoMenu { position: relative; width: 100%; z-index: 9900; line-height: normal;  font-family: "Montserrat", arial, sans-serif !important;font-weight:normal !important; }
.gismoMenu ul { margin: 0; padding: 0; text-align: center; }
.gismoMenu li { list-style: none; display: block; margin: 0; padding: 0; position: relative; line-height:normal; vertical-align: middle; }
.gismoMenu li a {padding: 15px; display: block; text-decoration: none; color: #777; font-size: inherit; font-family: inherit; box-sizing: border-box; -webkit-transition: all .3s ease-out; -moz-transition: all .3s ease-out; transition: all .3s ease-out; }


.gismoMenu li a {transition-duration:0.4s;}



/* main level */
.gismoMenu > ul > li { display: inline-block; }
.gismoMenu > ul > li > a { padding: 10px 10px; margin:0px 40px;}
.gismoMenu > ul > li > a {text-transform:uppercase !important; font-weight:bold; font-size:17px;}

@media only screen and (max-width :1200px)  {
	.gismoMenu > ul > li > a { padding: 10px 10px; margin:0px 20px; font-size: 17px;}
}
@media only screen and (max-width :995px)  {
	.gismoMenu > ul > li > a { padding: 10px 10px; margin:0px 8px; font-size: 14px; }
}



/* first level dd */
.gismoMenu ul ul { top: auto; white-space: nowrap; width:auto; min-width: 240px; position: absolute; z-index: 9900; text-align: left; display: none; background: #ddd; }
.gismoMenu li li { display: block;line-height:0.4;}
.gismoMenu > ul > li > ul > li > a {border-bottom:1px solid #EBEBEB;}


/* second level dd */
.gismoMenu ul ul ul { top: 0; /* dd animtion - change to auto to remove */ left: 220px; }
.gismoMenu > ul > li:hover > ul > li:hover > ul { opacity: 1; visibility: visible; top: 0;}

.gismoMenu ul  li ul  { 
     box-shadow: 0px 5px 20px 0px rgba(0,0,0,0.7);
}
   

/* .drop-left */
.gismoMenu > ul > li.drop-left > ul { right: 0; }
.gismoMenu li.drop-left ul ul { left: auto; right: 220px; }



.gismoMenu { background-color: white; }
/*.gismoMenu { background-color: #00396B }*/
.gismoMenu { border-bottom:1px solid #BEBEBE;}
.gismoMenu ul ul { background-color: #EBEBEB;} 
.gismoMenu li a { color: #000;}
/*.gismoMenu li a { color: #FFFFFF;}*/
.gismoMenu ul li {transition-duration:0.7s;}
.gismoMenu ul>li:hover {background-color:#EBEBEB;}
.gismoMenu ul>li>ul>li:hover {background-color:#e0e0e0;}
.gismoMenu li a:hover { color: #00396B;}

.gismoMenu ul li:first-child > a  {border-bottom: 4px solid #002c60;}

.gismoMenu ul li:nth-child(2) > a  {border-bottom: 4px solid #e9bc06;}

.gismoMenu ul li:nth-child(3) > a {border-bottom: 4px solid #d34400;}

.gismoMenu ul li:nth-child(4) > a {border-bottom: 4px solid #95d300;}

/*.gismoMenu ul li {border-right: 3px solid #00AFD3;}*/
/*.gismoMenu ul li ul li  a {border-right: none !important;}*/


/*
@media only screen and (min-width : 768px)  {
.gismoMenu ul li:first-child  a:before  {content: '\f00a'; font-family: 'FontAwesome'; margin-right: 10px; font-size:18px;font-style: normal;font-weight: normal;}
.gismoMenu ul li:nth-child(2)  a:before  {content: '\f002'; font-family: 'FontAwesome'; margin-right: 10px; font-size:18px;font-style: normal;font-weight: normal;}
.gismoMenu ul li:nth-child(3)  a:before  {content: '\f009'; font-family: 'FontAwesome'; margin-right: 10px; font-size:18px;font-style: normal;font-weight: normal;}
.gismoMenu ul li:nth-child(4) a:before  {content: '\f141'; font-family: 'FontAwesome'; margin-right: 10px; font-size:18px;font-style: normal;font-weight: normal;}
}
*/

.gismoMenu > ul > li > ul > li > a {border-bottom:1px solid #FFF !important;}
.gismoMenu > ul > li > ul > li > a:before {content: '\f105   ' !important; font-family: 'FontAwesome'; }
.gismoMenu > ul > li > ul > li > a:hover:before {color:#00ADD0; content: '\f105   ' !important; font-family: 'FontAwesome'; }





.gismoMenu ul li ul li a {color:#000;font-weight:bold;}
/*#GIS_header_menu ul li ul li:last-child > a*/

.gismoMenu .menu-toggle, .gismoMenu .call-btn-mobile, .gismoMenu .location-btn-mobile, .gismoMenu .close-menu { color: rgba(255, 255, 255, 1); }
/* sticky nav */
.gismoMenu.fixed { position: fixed; width: 100%; top: 0; left: 0; z-index: 9999; }

/* only used when 'scrollbarFix' is set to true in the js. This fixes horizontal scrollbar caused by the dd menus that are very long.*/
body.gismoMenu-noscroll-x { overflow-x: hidden; }

/* general styling */
.gismoMenu li.has-sub > a:after { content: '\f107'; font-family: 'FontAwesome'; margin-left: 10px; }
.gismoMenu li li.has-sub > a:after { content: '\f105'; font-family: 'FontAwesome'; margin-left: 10px; }
.gismoMenu li.drop-left li.has-sub > a:after { float: left; content: '\f104'; font-family: 'FontAwesome'; margin-right: 10px; }
.gismoMenu.hide-arrows li.has-sub > a:after, .gismoMenu.hide-arrows li li.has-sub > a:after, .gismoMenu.hide-arrows li.drop-left li.has-sub > a:after { display: none; }
.gismoMenu .menu-toggle, .gismoMenu .close-menu, .gismoMenu .call-btn-mobile, .gismoMenu .location-btn-mobile { display: none; text-transform: uppercase; text-decoration: none; }
.gismoMenu .dd-toggle { display: none; position: absolute; top: 0; right: 0; padding: 0; width: 48px; height: 48px; text-align: center; z-index: 9999; border: 0; }
.gismoMenu .dd-toggle i { position: absolute; margin: auto; top: 33%; left: 0; right: 0; -webkit-transition: transform .3s ease-out; -moz-transition: transform .3s ease-out; transition: transform .3s ease-out; }
.gismoMenu.mobile > ul > li > a.dd-toggle { padding: 0; }
.gismoMenu li.call-btn-mobile, .gismoMenu li.location-btn-mobile { display: none; }
.gismoMenu li.open > a.dd-toggle i { -webkit-transform: rotate(135deg); -ms-transform: rotate(135deg); -o-transform: rotate(135deg); transform: rotate(135deg); }



/* mobile nav */
.gismoMenu .menu-toggle, .gismoMenu .call-btn-mobile, .gismoMenu .location-btn-mobile, .gismoMenu .close-menu { color: #777; padding: 15px; box-sizing: border-box; }
.gismoMenu .full { width: 100%; }
.gismoMenu .half { width: 50%; }
.gismoMenu .third { width: 33%; text-align: center; }
.gismoMenu .location-btn-mobile.third { text-align: center; }
.gismoMenu .location-btn-mobile.half { text-align: right; }
.gismoMenu .third, .gismoMenu .half { border-left: 1px solid rgba(255, 255, 255, .15); }
.gismoMenu.left .third, .gismoMenu.left .half { border-bottom: 1px solid rgba(255, 255, 255, .15); }
.gismoMenu.right .third, .gismoMenu.right .half { border-bottom: 1px solid rgba(255, 255, 255, .15); }
.gismoMenu.left .menu-toggle, .gismoMenu.right .menu-toggle { border-bottom: 0; }
.gismoMenu .third:first-child, .gismoMenu .half:first-child { border-left: 0; }
.gismoMenu.mobile { position: static; }
.gismoMenu.mobile.fixed { position: static; }
.gismoMenu.mobile ul { position: relative; display: none; }
.gismoMenu.mobile.active { padding-bottom: 0; }
.gismoMenu.mobile.active > ul { display: block; }
.gismoMenu.mobile ul { text-align: left; }
.gismoMenu.mobile > ul > li { display: block; }
.gismoMenu.mobile > ul > li > a { padding: 15px; }
.gismoMenu.mobile ul { background: rgba(221, 221, 221, 1); }
.gismoMenu.mobile ul ul { position: relative; opacity: 1; visibility: visible; width: auto; display: none; -moz-transition: none; -webkit-transition: none; -o-transition: color 0 ease-in; transition: none; }
.gismoMenu.mobile ul ul ul { left: auto; top: auto; }
.gismoMenu.mobile li.drop-left ul ul { right: auto; }
.gismoMenu.mobile li a { border-bottom: 1px solid rgba(255, 255, 255, .15); }
.gismoMenu.mobile li.has-sub a { padding-right: 50px; }
.gismoMenu.mobile > ul { border-top: 1px solid rgba(255, 255, 255, .15); }
.gismoMenu.mobile li a.dd-toggle { border: 0; }
.gismoMenu.mobile .menu-toggle, .gismoMenu.mobile .dd-toggle, .gismoMenu.mobile .close-menu, .gismoMenu.mobile .call-btn-mobile, .gismoMenu.mobile .location-btn-mobile { display: inline-block; }
.gismoMenu.mobile li.call-btn-mobile { border-right: 1px solid rgba(255, 255, 255, .1); box-sizing: border-box; }
.gismoMenu.mobile li.call-btn-mobile, .gismoMenu.mobile li.location-btn-mobile { display: inline-block; width: 50%; text-transform: uppercase; text-align: center; }
.gismoMenu.mobile li.call-btn-mobile.full, .gismoMenu.mobile li.location-btn-mobile.full { display: block; width: 100%; text-transform: uppercase; border-right: 0; text-align: left; }
.gismoMenu.mobile li.call-btn-mobile i, .gismoMenu.mobile li.location-btn-mobile i { margin-right: 5px; }
.gismoMenu.mobile ul { background: #EBEBEB; }
.gismoMenu.mobile ul ul { background: rgba(190, 190, 190, 0.4); }
.gismoMenu.mobile.top { position: absolute; width: 100%; top: 0; left: 0; z-index: 9999; }
.gismoMenu.mobile li.has-sub > a:after, .gismoMenu.mobile li li.has-sub > a:after, .gismoMenu.mobile li.drop-left li.has-sub > a:after { display: none; }

/* left and right positions */
.gismoMenu.mobile.right > ul, .gismoMenu.mobile.left > ul { position: fixed; top: 0; bottom: 0; width: 100%; max-width: 280px; overflow-x: hidden; overflow-y: auto; -webkit-overflow-scrolling: touch; }
.gismoMenu.mobile.right > ul { right: 0; }
.gismoMenu.mobile.right .close-menu, .gismoMenu.mobile.left .close-menu { display: inline-block; text-align: right; }
.gismoMenu.mobile.left > ul { left: 0; }
.gismoMenu.mobile.right .location-btn-mobile.half, .gismoMenu.mobile.right .call-btn-mobile.half, .gismoMenu.mobile.right .close-menu.half { text-align: center; }
.gismoMenu.mobile.right .location-btn-mobile.third, .gismoMenu.mobile.right .call-btn-mobile.third, .gismoMenu.mobile.right .close-menu.third { text-align: center; }
.gismoMenu.mobile.left .location-btn-mobile.half, .gismoMenu.mobile.left .call-btn-mobile.half, .gismoMenu.mobile.left .close-menu.half { text-align: center; }
.gismoMenu.mobile.left .location-btn-mobile.third, .gismoMenu.mobile.left .call-btn-mobile.third, .gismoMenu.mobile.left .close-menu.third { text-align: center; }
.gismoMenu.mobile.left .menu-toggle.half, .gismoMenu.mobile.left .menu-toggle.third, .gismoMenu.mobile.right .menu-toggle.half, .gismoMenu.mobile.right .menu-toggle.third { text-align: left; }
.gismoMenu.mobile.left .close-menu.third span, .gismoMenu.mobile.right .close-menu.third span { display: none; }
/* left and right positions */
/* mega dd */

.gismoMenu.desktop li.mega li { display: inline-block; vertical-align: top; margin-left: -4px; }
.gismoMenu.desktop li.mega li li { display: block; margin-left: 0; }
.gismoMenu.desktop li.mega ul ul { width: auto; }
.gismoMenu.desktop > ul > li.mega { position: inherit; }
.gismoMenu.desktop > ul > li.mega > ul { width: 100%; }
.gismoMenu.desktop > ul > li.mega > ul li.has-sub ul { display: block; position: relative; left: auto; }
.gismoMenu.desktop > ul > li.mega > ul > li { padding-bottom: 15px; box-sizing: border-box; }
.gismoMenu.desktop li.mega li li a { padding: 5px 15px; }
.gismoMenu.desktop li.mega li.has-sub a:after { display: none; }
.gismoMenu.desktop > ul > li.mega > ul > li > a { color: yellow; }
/* mega dd */

/* Fallback for slow javascript load */
@media only screen and (max-width : 768px) {
	.gismoMenu { overflow: hidden; display: block;}
	.gismoMenu ul { position: relative; display: none; }
}

/* mobile nav */
@media only screen and (max-width : 420px) {
	.gismoMenu.mobile .call-btn-mobile.third span, .gismoMenu.mobile .location-btn-mobile.third span { display: none; }
}

/*move menu .... logo ostrava*/
@media only screen and (max-width : 309px) {
	.gismoMenu {padding-top:25px;}	
}

@media only screen and (max-width : 768px)  {
    .gismoMenu.mobile{
     width: 540px;
     margin: 0px auto 0px auto;
    }	        
}
@media only screen and (max-width : 576px)  {
    .gismoMenu.mobile{
     width: 100%;
     margin: 0px auto 0px auto;
    }	        
}